@charset "utf-8";
html {
	overflow-y: scroll
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	/*background-color: #F4F2E8;*/
	background-color: #F8F3E4;
	margin: 0;
	padding: 0;
	color: #000;
}
a img {
	border: none;
}
a:link {
	text-decoration: underline;
	color: #ED1D25;
}
a:visited {
	text-decoration: underline;
	color: #ED1D25;
}
a:hover, a:active, a:focus {
	text-decoration: none; /* キーボード向けホバー効果 */
}
.container {
	width: 980px;
	margin: 0 auto;
	padding: 0px 20px 40px;
}
#chirashi_data .container {
	width: 800px;
}
header {
	margin-bottom: 20px;
}
.sidebar {
	float: left;
	width: 200px;
	margin-right: 20px;
	padding-bottom: 100px;
}
.sidebar-top {
	float: left;
	width: 260px;
	padding-bottom: 50px;
	margin-left: 20px;
}
.sidebar-shop {
	float: left;
	width: 240px;
	padding-bottom: 50px;
	margin-left: 20px;
}
.sidebar-recipe {
	float: left;
	width: 190px;
	padding-bottom: 50px;
	margin-left: 20px;
}
.sidebar-products {
	float: left;
	width: 190px;
	padding-bottom: 50px;
	margin-left: 20px;
}
.content {
	width: 760px;
	float: left;
	padding-bottom: 100px;
}
.content-head {
	width: 760px;
	float: left;
}
.content-top {
	width: 700px;
	float: left;
	padding-bottom: 50px;
}
.content-shop {
	width: 500px;
	float: left;
	padding-bottom: 50px;
}
.content-recipe {
	width: 550px;
	float: left;
	padding-bottom: 50px;
}
.content-products {
	width: 550px;
	float: left;
	padding-bottom: 50px;
}
img {
	vertical-align: bottom;
}
footer {
	background-color: #FFFFFF;
	position: relative;
	clear: both;
	min-height: 160px;
}
.fltrt {
	float: right;
	margin-left: 10px;
}
.fltlft {
	float: left;
	margin-right: 10px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
input, textarea, select {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
.clearfix:after { /* floatの解除 */
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;
	/*¥*/ /*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden; /**/
}
.dammy_img {
	padding: 30px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	background-color: #D8D8D8;
	margin: 20px;
}
article {}
section {
	margin-bottom: 20px;
	overflow: hidden;
	clear: both;
}
.breadcrumbs {
	font-size: 0.9em;
	margin-bottom: 15px;
	color: #797979;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 15px;
	line-height: 1em;
}
.breadcrumbs a {
	background-image: url(../img/common/bc_level.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	margin-right: 12px;
}
header {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
header .logo {
	width: 200px;
}
header .wrap {
	width: 760px;
}
header .wrap-link {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 10px;
}
header .wrap-link .catch {
	width: 280px;
}
header .wrap-link .link ul {
	display: flex;
	justify-content: flex-end;
}
header .wrap-link .link li {
	margin-left: 13px;
}
header .wrap-link a.btn_recruit {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 40px;
	padding-left: 28px;
	padding-right: 15px;
	background-color: #ED1D25;
	color: #FFFFFF;
	background-image: url(../img/common/arrow_b02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 3px;
	text-decoration: none;
}
header .wrap-link a.btn_recruit:hover {
	background-color: #D30C15;
}
header .menu ul.nav {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background-image: url(../img/common/bg_slash.gif);
}
header .menu ul.nav li {
	border-right: 1px dotted #ED1D25;
}
header .menu ul.nav li:last-child {
	border-right: none;
}
header .menu ul.nav a {
	display: block;
	padding: 10px 15px 10px 35px;
	background-image: url(../img/common/arrow_a01.png);
	background-repeat: no-repeat;
	background-position: 13px center;
	line-height: 1em;
	color: #ED1D25;
	text-decoration: none;
	font-size: 15px;
}
header .menu ul.nav a:hover {
	background-image: url(../img/common/arrow_a03.png);
	color: #D51018;
}
/*header .logo {
    height: 130px;
    width: 200px;
    float: left;
}
header .h-nav {
    width: 780px;
    height: 80px;
    float: left;
    position: relative;
}
header .h-nav .catch {
    position: absolute;
    left: 20px;
    bottom: 0px;
}
header .h-nav .netshop {
    position: absolute;
    right: 0px;
    bottom: 0px;
}
header .h-nav .recruit {
    position: absolute;
    right: 180px;
    bottom: 8px;
}
header .h-nav .recruit a {
    font-size: 1.1em;
    padding-left: 35px;
    padding-right: 30px;
    border-radius: 2px;
}
header .h-nav .link {
    position: absolute;
    left: 340px;
    bottom: 0px;
}
header .h-nav a {
    white-space: nowrap;
}
header .g-nav {
    width: 780px;
    height: 50px;
    float: left;
    position: relative;
}
header .g-nav ul {
    position: absolute;
    left: 20px;
    bottom: 0px;
    width: 760px;
    background-image: url(../img/common/bg_slash.gif);
    padding-top: 5px;
    padding-bottom: 5px;
}
header .g-nav li {
    float: left;
    list-style: none;
}
header .g-nav a {
    display: block;
    padding: 8px 15px 8px 33px;
    background-image: url(../img/common/arrow_a01.png);
    background-repeat: no-repeat;
    background-position: 12px center;
    line-height: 1em;
    color: #ED1D25;
    text-decoration: none;
    border-right: 1px dotted #ED1D25;
    font-size: 15px;
}
header .g-nav a:hover {
    background-image: url(../img/common/arrow_a03.png);
    color: #D51018;
}*/
.sidebar .l-nav { /* local-navigation */
	padding-top: 20px;
	padding-bottom: 60px;
	background-image: url(../img/common/bg_slash.gif);
}
.sidebar .l-nav ul {}
.sidebar .l-nav li {
	list-style: none;
}
.sidebar .l-nav a {
	display: block;
	padding: 8px 10px 8px 33px;
	background-image: url(../img/common/arrow_a01.png);
	background-repeat: no-repeat;
	background-position: 12px 11px;
	line-height: 1.3em;
	color: #ED1D25;
	text-decoration: none;
}
#shop .sidebar .l-nav a {
	padding: 8px 0px 8px 33px;
	font-size: 0.95em;
}
#shop .sidebar .l-nav a {
	padding: 8px 0px 8px 33px;
	font-size: 0.95em;
}
#shop .sidebar .l-nav li:nth-of-type(13) a, #shop .sidebar .l-nav li:nth-of-type(14) a, #shop .sidebar .l-nav li:nth-of-type(15) a {
	padding: 8px 40px 8px 33px; /* 吉祥寺店名が長く変なところで折れ曲がるため右側のpaddingを広げて改行する */
}
.sidebar .l-nav a:hover {
	color: #D51018;
	background-image: url(../img/common/arrow_a03.png);
}
footer .f-logo {
	width: 180px;
	float: left;
}
footer .f-nav { /* footer_navigation */
	width: 680px;
	float: left;
	padding: 20px;
}
footer .f-nav ul {
	clear: both;
}
footer .f-nav li {
	float: left;
	list-style: none;
}
footer .f-nav a {
	background-image: url(../img/common/arrow_b01.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding: 5px 15px 5px 25px;
	color: #ED1D25;
	font-size: 0.9em;
	text-decoration: none;
	line-height: 1em;
}
footer .f-nav a:hover {
	color: #D51018;
	background-image: url(../img/common/arrow_b03.png);
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 50px;
	right: 50px;
}
.pagetop img {
	cursor: pointer;
	display: block;
	width: 50px;
	height: 50px;
}
.pagetop img:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
footer .copyright {
	clear: both;
	/*	text-align: right;	*/
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #ED1D25;
	font-size: 0.9em;
	padding: 3px;
}
.box2clm {}
.box2clm .box {
	width: 50%;
	float: left;
}
.box-freeclm {}
.box-freeclm .box {
	float: left;
	width: auto;
}
.tar {
	text-align: right;
}
.tac {
	text-align: center;
}
.news .newslist {
	/*	height: 280px;*/
	height: 728px;
	overflow-y: scroll;
	padding: 20px 30px;
	background-color: #FFFFFF;
	border: 1px solid #DEDEDE;
}
.news li, dd {
	margin-bottom: 15px;
	margin-left: 15px;
}
.news dt {
	margin-bottom: 5px;
	font-size: 1.1em;
	border-left: 7px solid #ED1D25;
	padding-left: 10px;
}
.news .date {
	font-size: 0.9em;
	color: #999999;
}
a.link01 {
	background-image: url(../img/common/arrow_a01.png);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-right: 5px;
	padding-left: 25px;
	color: #ED1D25;
	text-decoration: none;
}
a:hover.link01 {
	background-image: url(../img/common/arrow_a03.png);
	color: #D51018;
}
a.link02 {
	background-image: url(../img/common/arrow_b01.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 20px;
	padding-right: 5px;
	color: #ED1D25;
	text-decoration: none;
}
a:hover.link02 {
	background-image: url(../img/common/arrow_b03.png);
	color: #D51018;
}
#top .shop .shoplist li {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 5px;
}
#top .shop .shoplist li.right {
	margin-right: 0%;
}
#top .shop .shoplist li.wide {
	width: 100%;
}
#top .shop .shoplist a {
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1em;
	text-decoration: none;
	display: block;
	padding: 0 5px 0 25px;
	background-color: #ED1D25;
	background-image: url(../img/common/arrow_b02.png);
	background-position: 8px center;
	background-repeat: no-repeat;
	border-radius: 4px;
	height: 46px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#top .shop .shoplist a:hover {
	background-color: #D30C15;
}
#top .shop .shoplist .store {
	font-size: 0.9em;
}
#top .recipe .name {
	color: #FF6600;
}
#top .midashi_news, .midashi_shop, .midashi_recipe {
	color: #ED1D25;
	font-size: 2em;
	text-align: left;
	font-weight: normal;
	margin-bottom: 10px;
	line-height: 1em;
}
#top .midashi_topics {
	color: #FFF;
	font-size: 2em;
	text-align: left;
	font-weight: normal;
	margin-bottom: 5px;
	line-height: 1em;
}
.link {
	padding-top: 5px;
	padding-bottom: 5px;
}
#top .shop {}
#top .shop_img {
	height: 90px;
	background-image: url(../img/common/shop_img.png);
	background-position: 70px 0%;
	background-repeat: no-repeat;
}
#top .recipe .head {
	background-image: url(../img/top/bg_recipe.gif);
	padding: 10px 10px 5px;
}
#top .recipe .date {
	color: #FF6600;
	font-size: 0.9em;
}
#top .recipe .recipe {}
#top .recipe .pic {
	margin: 10px -10px;
}
#top .recipe .body {
	padding: 10px;
	background-color: #FFFFFF;
}
#top .topics .head {
	background-image: url(../img/top/bg_topics.gif);
	padding: 10px 10px 5px;
}
#top .topics .date {
	color: #000000;
	font-size: 0.9em;
}
#top .topics .name {
	color: #000000;
}
#top .topics .pic {
	margin: 10px -10px;
}
#top .topics .body {
	padding: 10px;
	background-color: #FFFFFF;
}
#top .mainimg {
	margin-bottom: 0px;
}
.sidebar h1 {
	background-color: #A5141A;
	font-size: 1.5em;
	color: #FFFFFF;
	line-height: 1em;
	text-align: center;
	margin-bottom: 20px;
	padding: 15px;
	font-weight: normal;
	background-image: url(../img/common/bg_inner_shadow.png);
	background-repeat: repeat-x;
}
#shop .sidebar h1 {
	background-color: #A5141A;
}
#news .sidebar h1 {
	background-color: #8CC0D3;
}
#chirashi .sidebar h1 {
	background-color: #FF8000;
}
#campaign .sidebar h1 {
	background-color: #7ADAF7;
}
#products .sidebar h1 {
	background-color: #FB9999; /*background-color: #7CACDC;*/
}
#recipe .sidebar h1 {
	background-color: #FFCA2B; /* background-color: #F87C7C;*/ /* background-color: #FA8F8F; */
}
#contact .sidebar h1 {
	background-color: #999191;
}
#company .sidebar h1 {
	background-color: #999191;
}
#partner .sidebar h1 {
	background-color: #999191;
}
#recruit .sidebar h1 {
	background-color: #999191;
}
#terms .sidebar h1 {
	background-color: #999191;
}
#sitemap .sidebar h1 {
	background-color: #999191;
}
.title {
	background-color: #ED1D25;
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 1em;
	padding: 15px 20px;
	margin-bottom: 20px;
	font-weight: normal;
	margin-left: -20px;
	min-height: 20px;
	background-image: url(../img/common/bg_inner_shadow.png);
	background-repeat: repeat-x;
}
.midashi {
	color: #ED1D25;
	font-size: 2em;
	text-align: left;
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 1.2em;
}
.midashi02 {
	background-color: #C9C9C9;
	padding: 15px;
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 1em;
	background-image: url(../img/common/bg_inner_shadow.png);
	background-repeat: repeat-x;
}
.midashi03 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 15px;
	border-bottom: 1px dotted #999;
	padding-bottom: 10px;
}
.midashi04 {
	font-size: 1.1em;
	font-weight: bold;
}
.midashi05 {
	color: #ED1D25;
	font-size: 1.5em;
	text-align: left;
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 1.2em;
}
.fr {
	background-color: #FFFFFF;
	padding: 15px;
	margin-bottom: 20px;
}
.fr01 {
	background-color: #E5E5E5;
	padding: 15px;
	margin-bottom: 15px;
}
.fr04 {
	background-color: #FFFFFF;
	padding: 15px;
	margin-bottom: 15px;
	border: 10px solid #E5E5E5;
}
.fr02 {
	background-color: #FFFFFF;
	padding: 15px;
	margin-bottom: 15px;
	background-image: url(../img/common/bg_slash.gif);
}
.fr03 {
	background-color: #545454;
	padding: 15px;
	margin-bottom: 15px;
	color: #FFFFFF;
}
.fr_topmessage {
	background-color: #FFFFFF;
	padding: 40px;
	margin-bottom: 20px;
}
.fr_topmessage p {
	text-indent: 1em;
	margin-top: 25px;
	margin-bottom: 25px;
}
.content p {
	margin-bottom: 10px;
}
.tbl01 {
	margin-bottom: 15px;
}
.tbl01 th {
	width: 25%;
	border: 1px solid #CCCCCC;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tbl01 td {
	border: 1px solid #CCCCCC;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tbl02 {
	margin-bottom: 15px;
}
.tbl02 th {
	width: 25%;
	border: 1px solid #CCCCCC;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #E5E5E5;
}
.tbl02 td {
	border: 1px solid #CCCCCC;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tbl03 {
	margin-bottom: 15px;
	border-spacing: 0px 10px;
	border-collapse: separate;
	width: auto;
}
.tbl03 th {
	width: 25%;
	border: 1px solid #DEDEDE;
	border-right: 0px;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #E5E5E5;
}
.tbl03 td {
	border: 1px solid #DEDEDE;
	border-left: 0px;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tbl04 {
	margin-bottom: 15px;
	border-top: 1px dotted #999;
}
.tbl04 th {
	width: 25%;
	border-bottom: 1px dotted #999;
	padding: 10px 15px;
	font-weight: normal;
}
.tbl04 td {
	border-bottom: 1px dotted #999;
	padding: 10px 15px;
	font-weight: normal;
}
.tbl05 {
	margin-bottom: 15px;
	border-spacing: 0px 10px;
	border-collapse: separate;
	margin-left: -15px;
	margin-right: -15px;
}
.tbl05 th {
	width: 25%;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #BABABA;
	color: #FFFFFF;
}
.tbl05 td {
	padding: 10px 15px;
	font-weight: normal;
}
.tbl06 {
	margin-bottom: 15px;
	border-spacing: 0px 10px;
	border-collapse: separate;
}
.tbl06 th {
	width: 25%;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #5F5F5F;
	color: #FFFFFF;
}
.tbl06 td {
	padding: 10px 15px;
	font-weight: normal;
}
.tbl_shoplist {
	margin-bottom: 15px;
	border-spacing: 0px 20px;
	border-collapse: separate;
}
.tbl_shoplist th {
	width: 25%;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #ED1D25;
	font-size: 1.2em;
}
.tbl_shoplist td {
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tbl_eigyo {
	border-spacing: 0px 10px;
	border-collapse: separate;
	width: 100%;
	margin-top: -10px;
}
.tbl_eigyo th {
	width: 25%;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #545454;
	color: #FFFFFF;
	vertical-align: middle;
}
.tbl_eigyo td {
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tbl_pb {
	border-spacing: 0px 15px;
	border-collapse: separate;
	width: 100%;
}
.tbl_pb th {
	width: 25%;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #545454;
	color: #FFFFFF;
	vertical-align: middle;
}
.tbl_pb td {
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
	vertical-align: top;
}
.tbl_form {
	border-spacing: 0px 5px;
	border-collapse: separate;
	width: 100%;
	margin-bottom: 20px;
}
.tbl_form th {
	width: 25%;
	padding: 10px 15px;
	font-weight: normal;
	background-color: #E3E3E3;
	vertical-align: middle;
	border: 1px dotted #999999;
}
.tbl_form td {
	padding: 10px 15px;
	font-weight: normal;
	background-color: #FFFFFF;
	vertical-align: middle;
	border-bottom: 1px dotted #999999;
}
.tbl_nodeco {}
.tbl_nodeco td {
	padding: 5px;
	border-style: none;
	vertical-align: top;
}
a.link_chirashi {
	/*	display: block;	*/
	background-image: url(../img/common/ico_chirashi.png);
	background-repeat: no-repeat;
	padding: 3px 3px 3px 33px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-position: 3px center;
}
a:hover.link_chirashi {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.p-link {
	padding: 15px;
	background-image: url(../img/common/bg_slash.gif);
}
.p-link li {
	float: left;
	margin: 2px;
}
.p-link a {
	background-image: url(../img/common/arrow_down01.png);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-right: 10px;
	padding-left: 20px;
	color: #ED1D25;
	font-size: 0.9em;
	text-decoration: none; /*	white-space: nowrap;	*/
}
.p-link a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.nobdr {
	border: none;
}
.nomgn {
	margin: 0px;
}
.nopdg {
	padding: 0px;
}
.pdgt20 {
	padding-top: 20px;
}
img.kahen {
	max-width: 100%;
}
table {
	width: auto
}
.news li {
	margin-bottom: 20px;
}
.news .pic {
	margin-top: 10px;
	margin-bottom: 10px;
}
.news .date {
	font-size: 0.9em;
	color: #999999;
}
#shop .shop_list {}
#shop .shop_list dt {}
#shop .shop_list dt a {
	color: #FFFFFF;
	display: block;
	background-color: #ED1D25;
	padding: 20px;
	margin: 0px;
	font-size: 1.2em;
	background-image: url(../img/common/arrow_c02.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: none;
}
#shop .shop_list dt a:hover {
	background-color: #D30C15;
}
#shop .shop_list dd {
	background-color: #FFFFFF;
	margin: 0px 0px 20px;
	padding: 20px;
}
#shop .shoplist table {
	width: 100%;
	background-repeat: repeat-x;
	background-position: left top;
}
#shop .shoplist th {
	background-image: url(../img/common/bg_inner_shadow.png);
	background-repeat: repeat-x;
}
#shop .shoplist th a {
	display: block;
	color: #FFFFFF;
}
a.link_shop {
	float: right;
	padding: 10px 10px 10px 30px;
	background-color: #ED1D25;
	color: #FFFFFF;
	background-image: url(../img/common/arrow_a02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 10px;
	text-decoration: none;
}
a:hover.link_shop {
	background-color: #D30C15;
}
p {
	margin-bottom: 15px;
}
#shop .chirashi li {
	margin-bottom: 15px;
}
#shop section.bycar {
	background-image: url(../img/shop/icon_car.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	min-height: 50px;
}
#shop section.bytrain {
	background-image: url(../img/shop/icon_train.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	min-height: 50px;
}
#shop section.floor1 {
	background-image: url(../img/shop/ico_floor1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 60px;
}
#shop section.floor2 {
	background-image: url(../img/shop/ico_floor2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 60px;
}
#shop section.floorb1 {
	background-image: url(../img/shop/ico_floorb1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 60px;
}
#shop .floorguide .floormap a img {
	border: 1px solid #DEDEDE;
	padding: 10px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	max-width: 170px;
	max-height: 170px;
	margin-top: -60px;
}
#map_basic img { /* 埋め込み地図のコントローラー表示修正 */
	max-width: initial;
	max-width: unset;
}
.link_blank {}
#shop .otoku section {
	min-height: 100px;
}
#shop .otoku img {
	max-width: 100%;
}
#shop .otoku .pic {
	margin-bottom: 5px;
	background-color: #E5E5E5;
	text-align: center;
}
#shop .otoku .term {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1.1em;
}
#shop .otoku .comment {}
#shop .otoku .products {
	text-align: center;
	padding: 10px;
	font-size: 18px;
}
#shop .otoku .stamp {
	display: none;
}
#shop .otoku .past {
	color: #B7B7B7;
	background-color: #F3F3F3;
	position: relative;
}
#shop .otoku .past img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#shop .otoku .past .stamp {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}
#shop .otoku .past .stamp img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#shop .access {}
#shop .eigyo {}
#shop .photo {}
#shop .chirashi {}
#shop .job {}
.link_home {
	background-image: url(../img/common/ico_nav_home.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin: 10px;
}
.link_return {
	background-image: url(../img/common/ico_nav_return.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-right: 10px;
}
.link_forward {
	background-image: url(../img/common/ico_nav_forward.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	margin: 10px;
}
.link_back {
	background-image: url(../img/common/ico_nav_back.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin: 10px 10px 10px 0px;
}
.link_page {
	margin-right: 5px;
	margin-left: 5px;
	padding: 5px 10px;
	background-color: #FFFFFF;
	text-decoration: none !important;
}
a.link_job {
	display: block;
	padding: 10px 10px 10px 30px;
	background-color: #ED1D25;
	color: #FFFFFF;
	background-image: url(../img/common/arrow_a02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 10px;
	text-decoration: none;
}
a:hover.link_job {
	background-color: #D30C15;
}
a.link_btn {
	display: block;
	padding: 10px 10px 10px 30px;
	background-color: #ED1D25;
	color: #FFFFFF;
	background-image: url(../img/common/arrow_a02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 10px;
	text-decoration: none;
}
a:hover.link_btn {
	background-color: #D30C15;
}
a.btn01 {
	padding: 10px 15px 10px 30px;
	background-color: #ED1D25;
	color: #FFFFFF;
	background-image: url(../img/common/arrow_b02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 3px;
	text-decoration: none;
}
a:hover.btn01 {
	background-color: #D30C15;
}
a.btn02 {
	padding: 8px 20px 8px 20px;
	background-color: #ED1D25;
	color: #FFFFFF;
	border-radius: 3px;
	text-decoration: none;
	display: block;
	margin: 10px 0px;
}
a.btn02:before {
	content: "\f105";
	font: normal 20px FontAwesome;
	margin-right: 10px;
	font-weight: bold;
}
a:hover.btn02 {
	background-color: #D30C15;
}
.c-nav {
	margin-bottom: 20px;
	line-height: 1em;
}
.c-nav div {
	margin-bottom: 15px;
}
#shop .news .pic img {
	max-width: 100%;
	max-height: 500px;
}
#chirashi .chirashi_list {}
#chirashi .chirashi_list dt a {
	display: block;
	background-color: #DFDFDF;
	padding: 20px;
	margin: 0px;
	font-size: 1.2em;
	background-image: url(../img/common/arrow_c01.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: none;
}
#chirashi .chirashi_list dt a:hover {
	background-color: #D7D7D7;
}
#chirashi .chirashi_list dd {
	background-color: #FFFFFF;
	margin: 0px 0px 20px;
	padding: 20px;
}
#chirashi ul#chirashi_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 600px;
	margin: auto;
}
#chirashi ul#chirashi_list li {
	width: 48%;
	padding: 0px;
}
#campaign .campaign_list {}
#campaign .campaign_list .date {
	font-size: 0.9em;
	color: #999999;
}
#campaign .campaign_list dt {
	background-image: url(../img/common/bg_pattern01.gif);
}
#campaign .campaign_list dt a {
	display: block;
	padding: 20px 40px 20px 20px;
	margin: 0px;
	font-size: 1.2em;
	background-image: url(../img/common/arrow_c01.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: none;
	font-weight: bold;
}
#campaign .campaign_list dt a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#campaign .campaign_list dd {
	background-color: #FFFFFF;
	margin: 0px 0px 20px;
	padding: 20px;
}
#campaign .campaign {
	border: 1px solid #DEDEDE;
	padding: 15px;
	background-color: #FFFFFF;
}
#campaign .campaign_title {
	font-size: 2em;
	border-bottom: 1px dotted #999999;
	padding-bottom: 5px;
}
#campaign .campaign_img img {
	max-width: 100%;
	float: left;
}
#campaign .campaign .date {
	font-size: 0.9em;
	color: #999999;
}
#campaign .campaign p {
	clear: both
}
#campaign .campaign p img {
	max-width: 100%;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
#products .pb_products td img {
	max-width: 300px;
}
#products .product_num {
	color: #7D7D7D;
}
#products .pb_name {
	font-size: 1.2em;
}
/* ここから */
#products .stationery {
	background-image: url(../img/products/ico_stationery.png);
}
#products .clothing {
	background-image: url(../img/products/ico_clothing.png);
}
#products .gardening {
	background-image: url(../img/products/ico_gardening.png);
}
#products .diy {
	background-image: url(../img/products/ico_diy.png);
}
#products .household {
	background-image: url(../img/products/ico_household.png);
}
#products .shoes {
	background-image: url(../img/products/ico_shoes.png);
}
#products .interior {
	background-image: url(../img/products/ico_interior.png);
}
#products .sports {
	background-image: url(../img/products/ico_sports.png);
}
#products .bicycle {
	background-image: url(../img/products/ico_bicycle.png);
}
#products .car {
	background-image: url(../img/products/ico_car.png);
}
#products .deli {
	background-image: url(../img/products/ico_deli.png);
}
#products .liquor {
	background-image: url(../img/products/ico_liquor.png);
}
#products .food {
	background-image: url(../img/products/ico_food.png);
}
#products .snack {
	background-image: url(../img/products/ico_snack.png);
}
#products .drink {
	background-image: url(../img/products/ico_drink.png);
}
#products .products_category a {
	display: block;
	background-repeat: no-repeat;
	background-position: 5px center;
	min-height: 30px;
	padding: 12px 5px 5px 40px;
	margin-bottom: 5px;
	background-size: 30px 30px;
}
#products #pb_list .pb_title {
	background-image: url(../img/common/arrow_c01.png), url(../img/products/bg_pb_title.gif);
	background-position: right center, left top;
	background-repeat: no-repeat, repeat;
	color: #6A0000;
	margin: 0px;
	background-color: #FB9999;
	font-size: 1.4em;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	word-wrap: break-word;
}
#products #pb_list .pb_title .icon {
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 30px 30px;
	padding: 13px 40px 13px 60px;
}
#products #pb_list .pb_box {
	background-color: #FFFFFF;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
#products #pb_list .pb_pic {
	float: left;
	width: 200px;
	height: 150px;
	background-color: #FFF;
	margin-right: 10px;
	overflow: hidden;
	position: relative;
	border: 1px solid #EEE;
	border-radius: 3px;
}
#products #pb_list .pb_pic img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#products #pb_list .pb_box p {
	line-height: 2em;
	color: #333;
	letter-spacing: 0.1em;
	word-wrap: break-word;
}
#products #pb_list a {
	text-decoration: none;
}
#products #pb_list a:hover .pb_title {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#products #pb_detail .pb_title {
	background-image: url(../img/products/bg_pb_title.gif);
	background-position: left top;
	background-repeat: repeat;
	color: #6A0000;
	margin: 0px;
	background-color: #FB9999;
	font-size: 1.4em;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	word-wrap: break-word;
}
#products #pb_detail .pb_title .icon {
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 30px 30px;
	padding: 13px 13px 13px 60px;
}
#products #pb_detail .pb_box {
	background-color: #FFFFFF;
	padding: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	word-wrap: break-word;
}
#products #pb_detail .pb_pic {
	height: 320px;
	background-color: #FFF;
	overflow: hidden;
	position: relative;
	border: 1px solid #EEE;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#products #pb_detail .pb_pic img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#products #pb_detail .pb_pic_thumb {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: stretch;
	align-items: stretch;
	text-align: center;
	margin-bottom: 20px;
}
#products #pb_detail .pb_pic_thumb a {
	pointer-events: visiblePainted;
}
#products #pb_detail .pb_pic_thumb div {
	width: 60px;
	height: 60px;
	background-color: #FFF;
	overflow: hidden;
	position: relative;
	border: 1px solid #EEE;
	border-radius: 3px;
	margin: 5px;
}
#products #pb_detail .pb_pic_thumb img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#products #pb_detail .pb_box p {
	line-height: 2em;
	color: #333;
	letter-spacing: 0.1em;
}
#products #pb_detail .spec {
	line-height: 2em;
	color: #888;
}
#products .products_list .box {
	margin: 5px;
	width: 29%;
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
	height: 200px;
	overflow-x: hidden;
	overflow-y: hidden;
	border-radius: 5px;
	border: 1px solid #CECECE;
	word-wrap: break-word;
}
#products .products_list .pic {
	background-color: #FFFFFF;
	text-align: center;
	height: 120px;
	margin-bottom: 10px;
	position: relative;
}
#products .products_list .pic img {
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#products .products_list .icon {
	padding-left: 25px;
	margin-bottom: 10px;
	background-position: left 3px;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	min-height: 30px;
}
#products .products_serch {
	overflow: hidden;
}
#products .products_serch .midashi {
	font-size: 1.8em;
}
#products .products_serch input.fit {
	border: 1px solid #CCC;
	max-width: 98%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
#products .products_serch input[type="submit"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#products .midashi_ctg {
	color: #ED1D25;
	font-size: 1.7em;
	font-weight: normal;
	padding-left: 46px;
	padding-bottom: 20px;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 36px 36px;
}
#products .pr {
	font-family: "Rounded Mplus 1c";
	font-size: 1.5em;
	font-weight: 700;
	color: #666;
	line-height: 1.5em;
	text-align: center;
	background-color: #FFFFFF;
	padding: 15px 5px;
	margin-bottom: 20px;
}
#products h1 .adjust {
	font-size: 0.8em
}
#recipe .recipe_title {
	background-image: url(../img/top/bg_recipe.gif);
	padding: 15px;
	margin-top: -15px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 0px;
	background-color: #FFD451;
}
#recipe .recipe .midashi {
	background-color: #FFD451;
	padding: 10px 15px;
	color: #000000;
	font-size: 1.1em;
	font-weight: bold;
	background-image: url(../img/top/bg_recipe.gif);
}
#recipe .recipe_img img {
	max-width: 100%;
	float: left;
}
#recipe .recipe .name {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 10px;
}
#recipe .new_recipe {
	float: right;
}
#recipe .recipe .intro {
	margin-bottom: 10px;
	font-size: 1.1em;
}
#recipe .recipe .date {
	font-size: 0.9em;
	color: #666666;
}
#recipe .recipe .summary {
	margin-bottom: 15px;
	margin-left: -15px;
	margin-right: -15px;
	background-color: #FFE495;
	padding: 15px;
	font-weight: bold;
}
#recipe .recipe_list {}
#recipe .recipe_list .box {
	margin: 5px;
	width: 29%;
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
	height: 200px;
	overflow-x: hidden;
	overflow-y: hidden;
	border-radius: 5px;
	border: 1px solid #CECECE;
}
#recipe .recipe_list .pic {
	background-color: #E8E8E8;
	text-align: center;
	height: 120px;
	margin-bottom: 10px;
}
#recipe .recipe_list .pic img {
	max-height: 120px;
	max-width: 100%;
}
#recipe .recipe_list .name a {
	font-size: 1.1em;
	font-weight: normal;
}
#recipe .recipe_list .name {
	padding-left: 25px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#recipe .recipe_list .meat {
	background-image: url(../img/recipe/ico_meat_s.png);
}
#recipe .recipe_list .fish {
	background-image: url(../img/recipe/ico_fish_s.png);
}
#recipe .recipe_list .vegi {
	background-image: url(../img/recipe/ico_vegi_s.png);
}
#recipe .recipe_list .rice {
	background-image: url(../img/recipe/ico_rice_s.png);
}
#recipe .recipe_list .other {
	background-image: url(../img/recipe/ico_other_s.png);
}
#recipe .recipe_list .dessert {
	background-image: url(../img/recipe/ico_dessert_s.png);
}
#recipe .recipe_serch {
	overflow: hidden;
}
#recipe .recipe_serch .midashi {
	font-size: 1.8em;
}
#recipe .recipe_serch input.fit {
	border: 1px solid #CCC;
	max-width: 98%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
#recipe .recipe_serch input[type="submit"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*
#recipe input.fit { width: 98%; }
*/
/* タブ */
#recruit ul#tab-menu {
	list-style: none;
	margin: 20px 0px 0px;
	padding: 0px;
	width: 100%;
	letter-spacing: -0.4em;
}
#recruit #tab-menu li {
	display: inline-block;
	padding: 5px 25px;
	margin: 0px;
	border-bottom: #ccc 1px solid;
	width: 313px;
	letter-spacing: 0em;
	text-align: center;
	color: #ED1D25;
	font-size: 1.6em;
}
#recruit #tab-menu li:after {
	content: "\f0d7";
	font: normal 18px FontAwesome;
	margin-left: 15px;
}
#recruit #tab-menu li:hover {
	cursor: pointer;
	color: #D40008;
}
#recruit #tab-menu li.active {
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: none !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
/* タブの中身 */
#recruit #tab-box {
	padding: 25px;
}
#recruit #tab-box div.recruit-content {
	display: none;
}
#recruit #tab-box div.active {
	display: block;
}
#recruit .shop_staff_btn {
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}
#recruit .shop_staff_btn li {
	width: 24%;
}
#recruit .shop_staff_btn a {
	background-color: #ED1D25;
	color: #FFFFFF;
	border-radius: 3px;
	text-decoration: none;
	padding: 0 5px 0 30px;
	margin: 10px 5px;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	height: 52px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background-image: url(../img/common/arrow_b02.png);
	background-position: 10px center;
	background-repeat: no-repeat;
}
#recruit .shop_staff_btn a .store {
	font-size: 0.9em;
	margin-top: -0.5em;
}
.form {}
.form input, select, textarea {
	margin: 1px;
}
.form .input_ymd {
	width: 50px;
}
.form .input_ss {
	width: 80px;
}
.form .input_s {
	width: 150px;
}
.form .input_m {
	width: 300px;
}
.form .input_l {
	width: 100%;
}
.form .input_area {
	height: 200px;
}
.form .input_btn {
	padding: 15px;
	margin: 10px;
}
.form label {
	margin-right: 10px;
}
.form .item {
	min-width: 35px;
	display: inline-block;
	text-align: right;
}
.form textarea.wide {
	min-height: 70px;
}
ul.list01 {
	list-style: circle;
	margin-right: 15px;
	margin-left: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
ul.list01 li {
	margin-bottom: 10px;
}
ol.list_num01 {
	list-style: decimal;
	margin-right: 15px;
	margin-left: 15px;
}
ol.list_num01 li {
	margin-bottom: 10px;
}
.form .hissu {
	color: #D4090C;
	white-space: nowrap;
}
.flow_netshop {}
.flow_netshop dl {}
.flow_netshop dt {
	background-color: #849ADB;
	padding: 10px;
	font-size: 1.5em;
	text-align: center;
	color: #FFFFFF;
	line-height: 1em;
}
.flow_netshop dd {
	background-color: #849ADB;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0px;
}
.flow_netshop .arrow {
	background-image: url(../img/common/arrow_flow01.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
	margin-bottom: 10px;
}
#chirashi_data header {
	height: 80px;
	margin: 0px;
	position: relative;
	padding: 0px;
	background-color: #FFFFFF;
}
#chirashi_data header .caption {
	position: absolute;
	bottom: 15px;
	left: 140px;
}
#chirashi_data header .caption span {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #ED1D25;
}
#chirashi_data .chirashi_sub {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	padding: 15px;
}
#chirashi_data .chirashi_sub .chirashi_btn {
	text-align: center;
	padding: 20px;
}
#chirashi_data .chirashi_sub .chirashi_btn a {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	background-image: url(../img/common/arrow_b02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 3px;
	line-height: 1em;
	padding: 10px 15px 10px 30px;
	margin: 10px;
}
#chirashi_data .chirashi_sub .chirashi_btn a:hover {
	background-color: #6A6A6A;
}
.chirashi h3.midashi {
	text-align: center;
}
.zoomer_wrapper {
	border: 1px solid #ddd;
	border-radius: 3px;
	height: 550px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
/*.c-nav span { margin: 10px; }*/
#recipe .recipe_category a {
	display: block;
	background-repeat: no-repeat;
	background-position: 5px center;
	min-height: 30px;
	padding: 12px 5px 5px 40px;
	margin-bottom: 5px;
}
#recipe .recipe_category .meat {
	background-image: url(../img/recipe/ico_meat.png);
}
#recipe .recipe_category .fish {
	background-image: url(../img/recipe/ico_fish.png);
}
#recipe .recipe_category .vegi {
	background-image: url(../img/recipe/ico_vegi.png);
}
#recipe .recipe_category .rice {
	background-image: url(../img/recipe/ico_rice.png);
}
#recipe .recipe_category .other {
	background-image: url(../img/recipe/ico_other.png);
}
#recipe .recipe_category .dessert {
	background-image: url(../img/recipe/ico_dessert.png);
}
#recipe .recipe .summary .category {
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 30px;
	padding: 10px 5px 5px 35px;
}
#recipe .recipe .summary .meat {
	background-image: url(../img/recipe/ico_meat.png);
}
#recipe .recipe .summary .fish {
	background-image: url(../img/recipe/ico_fish.png);
}
#recipe .recipe .summary .vegi {
	background-image: url(../img/recipe/ico_vegi.png);
}
#recipe .recipe .summary .rice {
	background-image: url(../img/recipe/ico_rice.png);
}
#recipe .recipe .summary .other {
	background-image: url(../img/recipe/ico_other.png);
}
#recipe .recipe .summary .dessert {
	background-image: url(../img/recipe/ico_dessert.png);
}
#recipe .recipe .summary li {
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 20px;
	padding-left: 25px;
	padding-top: 2px;
	padding-right: 15px;
}
#recipe .recipe .summary .calorie {
	background-image: url(../img/recipe/ico_calorie.png);
}
#recipe .recipe .summary .time {
	background-image: url(../img/recipe/ico_time.png);
}
#recipe .recipe .summary .people {
	background-image: url(../img/recipe/ico_people.png);
}
#contact ul.list_qa {}
#contact ul.list_qa li.question {
	background-image: url(../img/other_img/ico_question.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 15px 15px 10px 55px;
	min-height: 28px;
	margin-bottom: 5px;
	background-color: #F4F4F4;
}
#contact ul.list_qa li.answer {
	background-image: url(../img/other_img/ico_answer.png);
	background-repeat: no-repeat;
	background-position: 30px 10px;
	padding-left: 75px;
	min-height: 28px;
	padding-top: 15px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
.fr_ssl {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}
#company .pic_daihyou {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}
#partner .news .pic img {
	max-width: 100%;
	max-height: 500px;
}
.form .submsg {
	color: #ED1D25;
	width: 100%;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #F0EDED;
}
#sitemap .sitemap ul {
	list-style: circle;
	margin-right: 15px;
	margin-left: 15px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 15px;
}
#sitemap .sitemap ul li {
	margin-bottom: 5px;
	margin-top: 5px;
}
.txtl01 {
	font-size: 1.1em;
}
/***** スマホサイトへの誘導ボタン start *****/
/* デバイス判別JSにより
デスクトップ、タブレットでは非表示。モバイルでは表示。
予備で画面幅1000px超は非表示とする */
/* スマホサイトへのボタン */
#spsite {
	padding: 40px 0px;
	text-align: center;
}
#spsite img {
	width: 100%;
}
#spsite img {
	max-width: 1000px;
}
/* デスクトップ、タブレットでは非表示（デバイス判別 device.js） */
.desktop #spsite {
	display: none;
}
.tablet #spsite {
	display: none;
}
.lead01 {
	color: #ED1D25;
	font-size: 16px;
	font-weight: bold;
	margin: 20px;
}
.txtc {
	text-align: center;
}
.txtl {
	text-align: left;
}
.txtr {
	text-align: right;
}
.fll {
	float: left;
}
.flr {
	float: right;
}
.fr_btn {
	position: relative;
	overflow: visible;
}
.fr_btn .btn_top {
	position: absolute;
	top: -50px;
	right: 0px
}
.fr_btn .btn_bottom {
	position: absolute;
	bottom: -50px;
	right: 0px
}
.wf-roundedmplus1c {
	font-family: "Rounded Mplus 1c";
}
.info_img_wrap {
	margin-right: 15px;
	display: flex;
}
.infopic_container {
	border: 1px solid #DDD;
	padding: 5px;
	margin: 5px;
	border-radius: 4px;
	background-color: #FFF;
}
.infopic {
	width: 175px;
	height: 135px;
	position: relative;
}
.infopic_all {
	width: 210px;
	height: 162px;
	position: relative;
}
.infopic img, .infopic_all img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.cmt {
	font-size: 0.8em;
	margin-top: 0.3em;
}
.card-terms {
	margin: 1em;
}
.card-terms dt {
	font-weight: bold;
	margin-bottom: 0.5em;
}
.card-terms dd {
	font-size: 0.9em;
	margin-bottom: 2em;
}
.card-terms ol li {
	list-style-type: none;
	counter-increment: cnt;
	padding-left: 2em;
}
.card-terms ol li::before {
	content: "("counter(cnt) ") ";
	margin-left: 0;
	margin-left: -1.8em;
}
/* 画面幅1000px超はボタンを非表示 */
@media only screen and (min-width: 1000px) {
	#spsite {
		display: none;
	}
}
/****** スマホサイトへの誘導ボタン end ******/
/***** 店舗マップ　WinXP対応 *****/
.oldie #shopmap { /* IE6,7,8 のみに適用 */ display: none;
}
/***** チラシ　WinXP対応 *****/
#chirashi2 {
	display: none;
}
#chirashi3 {
	display: none;
}
.oldie #chirashi1 { /* IE6,7,8 のみに適用 */ display: none;
}
.oldie #chirashi3 { /* IE6,7,8 のみに適用 */ display: none;
}
.oldie #chirashi2 { /* IE6,7,8 のみに適用 */ display: block;
}
/***** チラシ　IE11対応 start *****/
@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop, #chirashi3 {
		display: block;
	} /* IE11 */
}
@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop, #chirashi1 {
		display: none;
	} /* IE11 */
}
/***** チラシ　IE11対応 end *****/